FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::LocalitySpec Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (LocalitySpec)
| WRAPPER_CLASS (Local, std::list< Name >)
| WRAPPER_CLASS (LocalInit, std::list< Name >)
| WRAPPER_CLASS (Shared, std::list< Name >)
| EMPTY_CLASS (DefaultNone)

## Public Attributes
std::variant< Local, LocalInit, Shared, DefaultNone > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h